*{margin:0px;padding:0px;border:0px;}
body{font:12px/20px "Arial";color:#2A2A2A;background:#232F3E url(a5/header_bg.jpg) repeat-x;}
a{color:#000;text-decoration:none;color:#404040;}
a:visited{color:#000;}
a:hover, a:active, a:focus{color:#000;text-decoration:underline;}
ul,ol{list-style:none;}
/*cppy*/
.overflow , .overflow li{overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.clear{clear:both;}
/*public*/
.a_header,.a_footer{width:1000px;margin:0 auto;}
.a_footer{color:#C5C5C5;text-align:center;padding:20px 0px;}
.a_footer a{color:#C5C5C5;}
.logo{margin-top:20px;float:left;}
.nav{
	background:url(a5/nav_bg.jpg) repeat-x;height:40px;line-height:40px;margin-top:10px;
	-moz-box-shadow:0px 0px 7px #000;-o-box-shadow:0px 0px 7px #000;-webkit-box-shadow:0px 0px 7px #000;
	-moz-border-radius:5px 5px 0px 0px;-o-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;;
	position:relative;behavior:url(/Skin/PIE.htc);
	box-shadow:0px 0px 7px #000;border-radius:5px 5px 0px 0px;
}
.nav li{float:left;line-height:40px;padding:0px 11px;}
.nav li a{color:#FFFFFF;font-size:14px;text-decoration:none;}
.nav li:hover{
	background-color:#FFD600;
	-moz-border-radius:20px;-o-border-radius:20px;-webkit-border-radius:20px;
	position:relative;behavior:url(/Skin/PIE.htc);
	border-radius:20px;
}
.nav li:hover a{color:#84154F;}

.a_path{padding:0px 20px 0px 10px;line-height:30px;}
.a_path .LinkPath_1{color:#AD3573;font-weight:bold;}

.top{width:1000px;margin:0 auto;background:url(a5/top_bg.jpg) repeat-x ;height:177px;}
.top .fiveimg img{margin:5px 10px 0px 20px;}

.a_content{width:1000px;margin:0 auto;}
.a_content .a_aside{
	float:left;width:270px;background-color:#E8E8E8;min-height:1400px;
	-moz-border-radius:0px 0px 5px 0px;-o-border-radius:0px 0px 5px 0px;-webkit-border-radius:0px 0px 5px 0px;
	-moz-box-shadow:inset 10px 10px 10px #C0C0C0;-o-box-shadow:inset 10px 10px 10px #C0C0C0;-webkit-box-shadow:inset 10px 10px 10px #C0C0C0;
	position:relative;behavior:url(/Skin/PIE.htc);
	border-radius:0px 0px 5px 0px; box-shadow:inset 10px 10px 10px #C0C0C0;
}

.list_1 h3{background-color:#A5BE0E;line-height:60px;color:#FFFFFF;padding-left:15px;font-size:24px;}
.list_1 ul li{border-top:1px solid #A5BE0E;}
.list_1 ul li a img{float:left;width:130px;height:86px;padding:15px 0px 15px 15px;}
.list_1 ul li a span {float:left;width:100px;height:86px;padding:15px 0px 15px 15px;}
.list_1 ul li a span:hover{text-decoration:underline;}
.list_1 ul .first{height:70px;border-top:none;padding:15px;overflow:hidden;}

.list_2{text-align:center;}

.list_6 h3{background-color:#FFD401;line-height:40px;text-indent:10px;}
.list_6 h3 em{float:right;background:url(a5/list_5.gif) no-repeat;width:18px;height:18px;margin:10px 10px 0px 0px;}
.list_6 ul{list-style:outside decimal;overflow:hidden;white-space: nowrap;margin-right:20px;}
.list_6 ul li{position:relative;margin:10px 0px;}
.list_6 ul li em{width:18px;height:18px;display:block;position:absolute;border:1px solid #EAEAEA;}
.list_6 ul li a{display:block;background-color:#FFFFFF;position:relative;left:20px;text-indent:20px;}
.list_6 ul li:first-child em{background-color:#A79925;}

.list_7{line-height:30px;}
.list_7 li{background:url(a5/list_7.gif) no-repeat 0px 15px; text-indent:20px;}

.list_8 .pic_art{float:left;width:325px;margin:10px 0px 10px 40px;}
.list_8 .pic_art .pic_art_img{float:left;width:100px;margin-right:20px;}
.list_8 .pic_art .pic_art_title{float:right;width:205px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.list_8 .pic_art .pic_art_title a{font-weight:bold;font-size:14px;text-decoration:underline;}
.list_8 .pic_art .pic_art_content{float:right;width:205px;height:40px;overflow:hidden;}
.list_8 .pic_art .pic_art_content a{color:#888888;}

.list_9 h3{background-color:#EE6E00;line-height:40px;text-indent:10px;}
.list_9 .pic_art{margin-top:20px;margin-left:10px;}
.list_9 .pic_art .pic_art_img{float:left;width:75px;margin-right:15px;}
.list_9 .pic_art .pic_art_title{float:right;width:130px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.list_9 .pic_art .pic_art_title a{font-weight:bold;text-decoration:underline;}
.list_9 .pic_art .pic_art_content{float:right;width:130px;height:40px;overflow:hidden;}
.list_9 .pic_art .pic_art_content a{color:#888888;}
.list_9 ul{list-style:outside decimal;overflow:hidden;white-space: nowrap;margin-right:20px;margin-top:10px;}
.list_9 ul li{position:relative;padding:12px 0px;border-top:1px solid #000;margin-left:10px;}
.list_9 ul li:first-child{border:none;}
.list_9 ul li em{display:block;position:absolute;background-color:#EE6E00;width:18px;height:18px;}
.list_9 ul li a{display:block;position:relative;background-color:#FFFFFF;left:20px;text-indent:20px;}


.list_11 h3{background-color:#FFD401;line-height:40px;text-indent:10px;}
.list_11 h3 em{float:right;background:url(a5/list_5.gif) no-repeat;width:18px;height:18px;margin:10px 10px 0px 0px;}
.list_11 li{background:url(a5/list_5.jpg) no-repeat 5px 12px;text-indent:18px;line-height:30px;}

.list_12{background-color:#000000;width:225px;}
.list_12 ul{padding:20px 0px;}
.list_12 li{background:url(a5/list_12.gif) no-repeat 15px 12px;text-indent:18px;line-height:30px;padding-left:10px;}
.list_12 li a{color:#525252;}
.list_12 h3{background-color:#FE7800;line-height:40px;text-indent:10px;text-align:center;}
.list_12 h3 a{color:#FFFFFF;font-size:16px;}
/*ad*/
.ad_1{margin-top:30px;float:right;}
.ad_1 li{float:left;margin-left:10px;}
.ad_2{margin:10px 0px;height:250px;}
.ad_3{margin:10px 0px;height:250px;}
.ad_5{width:1000px;margin:0 auto;text-align:center;background-color:#E9E9EA;padding:10px 0px 20px 0px;border-bottom:1px solid #1F2936;}
.ad_7{padding:20px 0px 20px 10px;}
.ad_8{margin:10px 0px;height:250px;}
/*article*/
.a_article,.a_clazz,.a_clazz_big{
	float:left;width:730px;background-color:#FFFFFF;
	-moz-border-radius:0px 0px 5px 5px;-o-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;
	position:relative;behavior:url(/Skin/PIE.htc);
	border-radius:0px 0px 5px 5px;
}
.a_article .a_path{margin-top:10px;}
.a_article h1{font-size:26px;text-align:center;margin:20px;line-height:26px;}
.a_article .a_time{background-color:#DEDEDE;line-height:35px;text-align:center;}
.a_article .a_section{margin-top:50px;padding:0px 40px;font-size:16px;line-height:30px;text-transform:none;min-height:200px;}
.a_article .a_section .titlle{font-weight:bold;text-shadow:#DDD 1px 2px 1px;color:#A5BE0E;font-size:17px;}
.a_article .a_section *{text-transform:none;}
.a_article .a_section img{max-width:600px;display:block;margin:0 auto;}
.a_article .a_section p{text-indent:2em;margin-top:8px;}
.a_article .prevAndNext{margin:0px 20px;line-height:24px;}
.a_article .a_childclass{margin:10px 20px;}
.a_article .a_childclass span{font-size:14px;font-weight:bold;float:left;line-height:25px;}
 .a_article .a_childclass a{
	display:block;background-color:#E8E8E8;height:25px;line-height:25px;float:left;margin:5px 10px 5px 10px; padding:0px 3px;
	-moz-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;
	behavior:url(/Skin/PIE.htc);
	border-radius:4px;
}
.a_article .fimg {margin:30px 20px 60px 20px;}
.a_article .fimg img{margin:0px 13px;}

.a_article_faq{width:760px;}
.a_content .a_aside_faq{width:240px;min-height:800px;}
.a_content .a_aside_faq .list_1 {margin-bottom:30px;}
.a_content .a_aside_faq .list_1 h3{font-size:18px;}
.a_content .a_aside_faq .list_1 ul li{background:url(a5/list_7.gif) no-repeat 10px 20px;text-indent:20px;}
/*clazz*/
.clazz_odd{background-color:#CBCBCB;}
.a_clazz ul{padding:15px;}
.a_clazz ul li{padding:10px;min-height:128px;}
.a_clazz ul li img{float:left;display:block;max-width:192px;margin-right:25px;}
.a_clazz ul li span{float:left;display:block;max-width:455px;}
.a_clazz ul li span a{display:block;}
.a_clazz .title{font-size:20px;line-height:40px;}
.a_clazz .art{max-height:80px;overflow:hidden;color:#838383;}
.a_clazz .show_page {margin:20px 5px 80px 5px;border-top:1px solid #E9E9E9;border-bottom:1px solid #D1D2D6;line-height:30px;font-size:13px;letter-spacing:-1px;white-space:1px}
.a_clazz .show_page a {color:red;}
.a_clazz .show_page input{border:1px solid #CCCCCC;}

.a_clazz_big ul{padding:20px 40px;}
.a_clazz_big ul li{background:url(a5/list_7.gif) no-repeat 0px 13px;text-indent:15px;line-height:30px;height:30px;border-top:1px dashed #CCCCCC;}
.a_clazz_big ul li:first-child{border:none;}
.a_clazz_big ul li a{width:70%;display:block;float:left;}
.a_clazz_big ul li span{float:left;width:30%;text-align:right;}
.a_clazz_big .show_page{margin:20px 5px 80px 5px;border-top:1px solid #E9E9E9;border-bottom:1px solid #D1D2D6;line-height:30px;font-size:13px;letter-spacing:-1px;white-space:1px;text-align:center;}
.a_clazz_big .show_page a {color:red;}
.a_clazz_big .show_page input{border:1px solid #CCCCCC;}

.faq li{background:url(a5/list_5.gif) no-repeat 10px 13px;text-indent:40px;height:45px;line-height:45px;}
.faq .first{line-height:20px;background:none;}

/*clazzindex*/
.a_clazzindex{width:1000px;margin:0 auto;background-color:#FFFFFF;}
.a_clazzindex .a_left{float:left;width:664px;padding-left:15px;}
.a_clazzindex .a_aside{float:left;width:300px;}

.list_3 .pic_art{padding:45px 25px 50px 0px;height:169px;border-bottom:2px solid #626166;border-right:1px solid #C9C9C9;}
.list_3 .pic_art .pic_art_img{float:left;width:206px;}
.list_3 .pic_art .pic_art_title{float:right;width:420px;line-height:60px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.list_3 .pic_art .pic_art_title a{color:#FF4800;font-size:30px;font-weight:bold;}
.list_3 .pic_art .pic_art_content{float:right;width:420px;}
.list_3 .pic_art .pic_art_content a{color:#868686}

.list_4 .pic_art{height:79px;}
.list_4 .pic_art .pic_art_img{float:left;width:127px;}
.list_4 .pic_art .pic_art_title{float:right;width:175px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.list_4 .pic_art .pic_art_title a{font-size:18px;font-weight:bold;}
.list_4 .pic_art .pic_art_content{float:right;width:175px;overflow:hidden;height:50px;line-height:25px;}
.list_4 .pic_art .pic_art_content a{color:#868686}

.list_5 li{background:url(a5/list_5.jpg) no-repeat 5px 12px;text-indent:18px;line-height:30px;}

.a_clazzindex .a_clazz_list{border-top:1px solid #C9C9C9;border-right:1px solid #C9C9C9;float:left;width:315px;padding-left:16px;}
.a_clazzindex .a_clazz_list h2{float:left;width:225px;overflow:hidden;line-height:50px;height:50px;}
.a_clazzindex .a_clazz_list h2 a{color:#FF4800;font-size:18px;}
.a_clazzindex .a_clazz_list em{float:right;margin-right:40px;line-height:50px;height:50px}
.a_clazzindex .a_clazz_list em a{color:#868686;}
.a_clazzindex .a_clazz_list .list_5{width:300px;margin:10px 0px 20px 0px;}

.a_clazzindex .list_6{margin-left:10px;}
.a_clazzindex .slide{border-top:1px solid #C9C9C9;border-bottom:1px solid #C9C9C9;padding:20px 10px 20px 10px;width:100%;}
.a_clazzindex .list_7{padding:30px 20px 20px 20px;}
/*index*/
.a_index{width:980px;margin:0 auto;background-color:#FFFFFF;padding:40px 15px 0px 15px;}
.i_1 .left{width:730px;position:relative;float:left;}
.i_1 .right{width:230px;float:left;margin-left:10px;}
.i_1 .left .slide{position:relative;height:260px;float:left;z-index:1}
.i_1 .left .slide img{
	float:left;width:365px;height:230px;
	-moz-border-radius:10px;-o-border-radius:10px;-webkit-border-radius:10px;
	behavior:url(/Skin/PIE.htc);
	border-radius:10px;
}
.i_1 .left .slide .default{
	position:absolute;left:150px;top:-10px;width:460px; height:250px;
	-moz-box-shadow:0px 0px 10px;-o-box-shadow:0px 0px 10px;-webkit-box-shadow:0px 0px 10px;
	behavior:url(/Skin/PIE.htc);
	box-shadow:0px 0px 10px;
}
.i_1 .left .i_slide_l{
	height:230px;width:40px;position:absolute;left:0px;z-index:2;
	-moz-border-radius:10px 0px 0px 10px;-o-border-radius:10px 0px 0px 10px;-webkit-border-radius:10px 0px 0px 10px;
	behavior:url(/Skin/PIE.htc);
	border-radius:10px 0px 0px 10px;
}
.i_1 .left .i_slide_r{
	height:230px;width:40px;position:absolute;left:690px;z-index:2;
	-moz-border-radius:0px 10px 10px 0px;-o-border-radius:0px 10px 10px 0px;-webkit-border-radius:0px 10px 10px 0px;
	behavior:url(/Skin/PIE.htc);
	border-radius:0px 10px 10px 0px;
}
.i_1 .left .i_slide_l:hover,.i_1 .left .i_slide_r:hover{ background-color:#4E443C;}
.i_1 .left .i_slide_l span,.i_1 .left .i_slide_r span {
	margin-top:100px;display:block;font-size:20px;height:28px;width:28px;line-height:28px;text-align:center;margin-left:5px;color:#FFFFFF;background-color:#4E443C;
	-moz-border-radius:14px;-o-border-radius:14px;-webkit-border-radius:14px;
	position:relative;behavior:url(/Skin/PIE.htc);
	border-radius:14px;
}
.i_1 .left .i_slide_l:hover span,.i_1 .left .i_slide_r:hover span{color:#4E443C;background-color:#FFFFFF;}

.i_1 .left .list_8{margin-top:30px;}

.i_2 h3{line-height:40px;background-color:#FFD400;padding:0px 20px;}
.i_2 h3 em{float:right;background:url(a5/list_5.gif) no-repeat;width:18px;height:18px;margin:10px 0px 0px 0px;}
.i_2 ul{background-color:#FAFAFB;}
.i_2 ul li{float:left;margin:22px;}

.i_3{margin-top:20px;}
.i_3 .left{float:left;width:730px;}
.i_3 .list_11{float:left;width:230px;margin-left:10px;}

.list_10{border:1px solid #EEEEEE;float:left;margin:10px;padding:10px;width:323px;}
.list_10 .left{float:left;width:135px;margin-right:15px;}
.list_10 .right{float:left;width:165px;}
.list_10 .right h3 a{color:#9E060D;font-size:16px;}
.list_10 .right ul{padding:6px 0px;}
.list_10 .right li{line-height:22px;background:url(a5/list_7.gif) no-repeat 3px 12px;text-indent:10px;}
.list_10 .right li a{color:#626262;}
.list_10 .right .more{text-align:center;}

.i_4{margin:0px 0px 40px 0px;}
.i_4 .list_12{float:left;margin:10px 10px 30px 10px;}
